import useEngineContext from "../../../hooks/useEngineContext";
export var useTranslation = function useTranslation() {
  var _context$appHelper;
  var context = useEngineContext();
  return (context === null || context === void 0 || (_context$appHelper = context.appHelper) === null || _context$appHelper === void 0 || (_context$appHelper = _context$appHelper.utils) === null || _context$appHelper === void 0 ? void 0 : _context$appHelper.translation) || function (val) {
    return val === null || val === void 0 ? void 0 : val.original;
  };
};